/*
 * Handler.java
 * Created on May 11, 2005 
 * Author: 	László Felföldi, Etixpert GmbH
 * mail:	laszlo.felfoldi@etixpert.com		
 */
package com.etixpert.evolution.app.bonus;

import java.util.Map;

import org.jdom2.Element;

import com.etixpert.evolution.event.Event;

public interface Handler {
	public boolean handle(Event event, Map environment);
	public void    toXML(Element to);
}
